.wishlist-button-product {
    margin-left: 1.25rem
  }

  .wishlist-button-add {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.5rem;
    width: 2.5rem;
    min-width: 2.5rem;
    padding-top: 0.1875rem;
    background-color: #ffffff;
    box-shadow: 0.125rem -0.125rem 0.25rem 0 rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    cursor: pointer;
    transition: 0.2s ease-out;
    border: none
  }

  .wishlist-button-add:hover {
    opacity: 0.7
  }

  .wishlist-button-add:focus {
    outline: 0
  }

  .wishlist-button-add:active {
    transform: scale(1.2)
  }

  .wishlist-button-add i {
    color: #7a7a7a
  }


  .wishlist-toast {
    padding: 0.875rem 1.25rem;
    box-sizing: border-box;
    width: auto;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0.125rem 0.125rem 0.625rem 0 rgba(0, 0, 0, 0.2);
    position: fixed;
    right: 1.25rem;
    z-index: 9999;
    top: 4.375rem;
    transition: 0.2s ease-out;
    transform: translateY(-10px);
    pointer-events: none;
    opacity: 0
  }

  .wishlist-toast.success {
    background-color: #69b92d;
    border-color: #69b92d
  }

  .wishlist-toast.success .wishlist-toast-text {
    color: white
  }

  .wishlist-toast.error {
    background-color: #b9312d;
    border-color: #b9312d
  }

  .wishlist-toast.error .wishlist-toast-text {
    color: white
  }

  .wishlist-toast.isActive {
    transform: translateY(0);
    pointer-events: all;
    opacity: 1
  }

  .wishlist-toast-text {
    color: #232323;
    font-size: 0.875rem;
    letter-spacing: 0;
    line-height: 1.1875rem;
    margin-bottom: 0
  }


  .wishlist-login .wishlist-modal {
    z-index: 0
  }

  .wishlist-login .wishlist-modal.show {
    z-index: 1053
  }


  .wishlist-create .wishlist-modal {
    opacity: 0;
    pointer-events: none;
    z-index: 0
  }

  .wishlist-create .wishlist-modal.show {
    opacity: 1;
    pointer-events: all;
    z-index: 1053
  }

  .wishlist-list {
    max-height: 55vh;
    overflow-y: auto;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin: 0
  }

  .wishlist-list-empty {
    font-size: 30;
    text-align: center;
    padding: 30px;
    padding-bottom: 1.25rem;
    font-weight: bold;
    color: #000
  }

  .wishlist-list .wishlist-list-item {
    padding: 0.875rem 0;
    transition: 0.25s ease-out;
    cursor: pointer;
    margin-bottom: 0
  }

  .wishlist-list .wishlist-list-item:hover {
    background: #ecf8fb
  }

  .wishlist-list .wishlist-list-item p {
    font-size: 0.875rem;
    letter-spacing: 0;
    color: #232323;
    margin-bottom: 0;
    line-height: 1rem;
    padding: 0 2.5rem
  }


  .wishlist-add-to-new {
    cursor: pointer;
    transition: 0.2s ease-out;
    font-size: 0.875rem;
    letter-spacing: 0;
    line-height: 1rem
  }

  .wishlist-add-to-new:hover {
    opacity: 0.7
  }

  .wishlist-add-to-new i {
    margin-right: 0.3125rem;
    vertical-align: middle;
    color: #2fb5d2;
    margin-top: -0.125rem;
    font-size: 1.25rem
  }

  .wishlist-add-to .modal-body {
    padding: 0
  }

  .wishlist-add-to .modal-footer {
    text-align: left;
    padding: 0.75rem 1.25rem
  }